body {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:normal;
	background-color:#f8f7f7;
	color:#666666;
}
/* Global CSS starts */
div.row {
	position:relative;
	margin-bottom:30px;
}
.box-wrapper {
	background:#d1d4d6;
}
div.row.box-wrapper, div.row.box-wrapper .row {
	margin-bottom:0;
}
.container-fluid {
	float:left;
	width:100%;
}
.container {
	padding: 0;	
}
.container, .container-lower {
	width:100%;
	border-bottom:1px solid #eeeeee;
	padding-bottom:35px;
	box-shadow:none;
}
.container-lower {
	border-bottom:0px;
}
.container {
	background-color:#FFF;
}
.container-lower {
	padding-top:30px;
}
div.box-banner-text-wrapper {
	background:#FFF;
	color:#666666;
	max-width:600px;
	padding:25px;
	position:absolute;
	top:-180px;
}
h1.banner-heading {
	margin:0;
	padding-bottom:15px;
	color:#f5af02;
	font-size:32px;
	font-weight:normal;
	line-height:1em;
	font-family:'Univers 55 Roman', Arial, Helvetica, sans-serif;
}
p.box-banner-text {
	padding:0;
	margin:0;
	font-size:18px;
	font-weight: normal;
	font-family:'Univers 45 Light', Arial, Helvetica, sans-serif;
}
div.middle-navigation {
	width:100%;
	background-color:#f4f4f4;
	padding:0;
	height:auto;
	vertical-align:middle;
	margin:0;
	clear: both;
	overflow:hidden;
}
div.middle-navigation .grid-cntr ul.row {
	padding:0;
	margin:0;
	padding:10px 0 0;	
}
.middle-navigation li {
	list-style:none;
	display:inline-block;
	font-size:1.1em;
	padding-bottom:10px;
	padding-left:13px;
	padding-right:13px;
	background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/border-right.png) no-repeat right 5px;
	overflow:hidden;
	border-bottom:3px solid #f4f4f4;
}
.middle-navigation li:hover {
	border-bottom: 3px solid #f5af02;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out
}
.middle-navigation li.last-col {
	background:none;
}
.middle-navigation li img {
	vertical-align: middle;
	margin-right:20px;
}

.middle-navigation li.free_delivery img {
	max-height:22px;
	max-width:34px;
}
.middle-navigation li.express_delivery img {
	max-height:22px;
	max-width:34px;
}
.middle-navigation li.money_back img {
	max-height:22px;
	max-width:34px;
}
.middle-navigation li.chat img {
	max-height:22px;
	max-width:34px;
}
.middle-navigation li a {
	text-decoration:none;
	color:#666666;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	font-size:1em;
	font-weight:bold;
	display:inline-block;
	vertical-align: middle;
	text-transform:uppercase;
}
.middle-navigation li a span {
	color:#666666;
	font-size:0.9em;
	font-weight:lighter;
	display:block;
	text-transform:lowercase;
}

.grid-cntr {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.grid-cntr:before,
.grid-cntr:after {
  display: table;
  content: " ";
}
.grid-cntr:after {
  clear: both;
}
.grid-cntr:before,
.grid-cntr:after {
  display: table;
  content: " ";
}
.grid-cntr:after {
  clear: both;
}
.grid-cntr {
	width:980px;
}
.grid-cntr.steps {
	background:#f4f4f4;
	width:920px;
	padding:30px;
	overflow:hidden;
	margin-bottom:30px;	
}
.grid-cntr.great-deals {
	background:#f4f4f4;
	width:958px;
	padding:11px;
	overflow:hidden;
}
.great-deals h2 {
	color:#e53238;	
	padding:0;
	margin:0;
	font-size:22px;
	font-weight:normal;
	float:left;
}

.grid-cntr.great-deals .row {
	margin-bottom:0;
	background:#FFFFFF;	
	padding:10px;
	overflow: hidden;
}
.great-deals p {
	color:#666666;
	padding:9px;
	margin:0;
	line-height:normal;
	float:left;
	background:#e63c42;
}
.great-deals p a {
	text-decoration:none;
	color:#FFFFFF;	
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}
#step_1 .banner-text-wrapper, #step_3 .banner-text-wrapper, #model .banner-text-wrapper,  #printer .banner-text-wrapper  {
	background:#FFF;
	width:37%;
	position:absolute;
	top:30px;
	left:30px;
	overflow:hidden;
	padding: 20px;	
	max-width:400px;
}
.model .banner-text-wrapper, .printer .banner-text-wrapper { 
	max-width:440px;
}
#step_2 .banner-text-wrapper {
	background:#FFF;
	width:35%;
	position:absolute;
	top:30px;
	overflow:hidden;
	padding: 20px;	
	max-width:400px;
	right:30px;
}
.heading {
	color:#f5af02;
	font-size:26px;
	padding-bottom:0px;
	margin-top: 0;
	font-family:'Univers 55 Roman',Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform: uppercase;
}

#box-banner {
	/*background-image:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/box_1960.jpg);*/
	background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/box_980.jpg) no-repeat center top;
	width:100%;
	height:199px;
	background-size: 100%;
	position: relative;
}
div#model.row {
	margin-top:30px;
}
#model .banner {
	background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/model_980.jpg) no-repeat center top;
	width:100%;
	height: 433px;
	max-width: 980px;
	background-size: 100%;
}
#step_1 .banner {
	background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/step_1_920.jpg) no-repeat center top;
	width:100%;
	background-size:100%;
	height:244px;
}
#step_2 .banner {
	background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/step_2_920.jpg) no-repeat center top;
	width:100%;
	background-size:100%;
	height:244px;
}
#step_3 .banner {
	background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/step_3_920.jpg) no-repeat center top;
	width:100%;
	background-size:100%;
	height:244px;
}
#printer .banner {
	background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/pic_8_72dpi.jpg) no-repeat center top;
	background-size:100%;
	width:100%;
	height:463px;
}
#printer ol {
	padding:0 18px;
}
.row.text-wrapper {
	background:#FFFFFF;
	padding:0 25px;
	margin:0;
}
.text-wrapper img {
	display:inline-block;
	width:20%;
	max-width:35px;
	max-height: 35px;
	vertical-align: middle;
}
.text-wrapper p {
	display:inline-block;
	
	padding-left:20px;
	vertical-align:middle;
}
.content p {
	color:#666666;
	padding:0;
	margin:0;
	padding-top:5px;
	line-height:normal;
}
.content, ol li  {
	font-size: 16px !important;
}
.video {
	width:100%;
	height: auto;
	margin: 0 auto;
}
a {
	color:#0163d1;
	text-decoration:underline;
}
.heading h2, h3 {
	padding:0;
	margin:0;
	font-size:23px;
	font-weight:normal;
	color:#F5AF02;
}
#faq h3 {
	padding:30px;
	padding-top:30px;
	padding-bottom:20px;
}

#faq {
	float:left;
	width:100%;
	height:auto;
	background-color:#FFF;
	padding-bottom:15px;
}
/* faq css starts */
#faq h4 {
	color:#666666;
	font-size:15px;
	margin:0;
	padding:0;
	padding-left:27px;
	font-weight:bold;
}
#faq h4 a {
	color:#656565;
	display:block;
	position:relative;
	padding:11px 30px;
	text-decoration:none;
	padding-left:56px;
}
#faq a:hover{
	text-decoration:none;
}
.arrow {
	background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/arrow-right.png) no-repeat center top; 
	height:26px;
	left:0;
	position:absolute;
	top: 7px;
	left: 0px;
	width:26px;
	display:inline-table;
}
#faq p {
	padding:0;
	margin:0;
	margin-left:85px;
	margin-right:85px;
	border-bottom:1px solid #f0efec;
	padding-bottom:20px;
	color:#9f9c9c;
	line-height:normal;
}
#faq .collapse {
	
}
.open .arrow {
	background-repeat:no-repeat;
	height:26px;
	left:0;
	position:absolute;
	top: 7px;
	left: 0px;
	width:26px;
	display:inline-table;
	transform: rotate(90deg);
	-ms-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
}
.rev .arrow {
	transform: rotate(0deg);
	-ms-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
}
.collapse {
	display:none;
}
.faq-last p {
	border-bottom:0px;
	padding-bottom:10px;
}
/* faq css ends */
.great-deals .links-1 {
	float:right;
	width:auto;
	margin-right:20px;
}
.link-arrow {
	background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/right-arrow.png)  no-repeat 0 0;
	width:19px;
	height:33px;
	float:left;
}
.header {
	max-width:1200px;
	margin: 0 auto;
}
.footer {
	float:left;
	position:relative;
}
.wrapper { 
	min-width: 300px; 
	max-width: 1200px; 
	margin: 0 auto; 
	padding:0 10px 0 10px;
}
.glbfooter {
	float:left;
	position:relative;
}
.footer-wrapper {
	float:left;
	width:100%;
	height:auto;
	background-color:#FFF;
	border-top:1px solid #CCC;
}
.footer-center {
	margin:0 auto;
	max-width:1200px;
	width:auto;
}
#glbfooter {
	border-top:none !important;
	margin:0 !important;
	padding: 0 10px 40px !important;
}
/* Global CSS ends */
@media screen and (max-width: 767px) {
.desktop {
		display:none;
	}

	.mobile {
		display:block;
		}
		
		}
@media screen and (min-width: 768px) {
.desktop {
		display:block;
	}
	.mobile {
		display:none;
	}
	.active .video-overlay {
		position:fixed;
		width:100%;
		height:100%;
		background-color:#666;
		opacity: 0.9;
		left:0;
		top:0;
		z-index:100000;
	}
	.active .video-container {
		position:fixed;
		top: 20%;
		margin:0 auto;
		width: 50%;
		height:50%;
		z-index:100000;
		left:0;
		top:25%;
		margin-left:25%;
		box-shadow: 0 0 30px #6e6f6f;
		background-color:#000;
	}
	.close-video {
		display:none;
	}
	.active .close-video {
		float:right;
		width:auto;
		height:auto;
		margin:15px 15px;
		right:0;
		top:0;
		z-index:100000;
		position:fixed;
		display:block;
	}
	.active .close-video span {
		font-size:25px;
		color:#fff;
		float:left;
		padding-right:15px;
		font-family: "Myriad Set Pro","Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	}
	.active .close-video img, .active .close-video span {
		cursor:pointer;
	}
}
/* For desktop ends */

@media (min-width:768px) and (max-width:1000px) {
	.active .video-container {
		width:80%;
		margin-left:10%;
	}
}
@media (min-width:1000px) and (max-width:1200px){
	.active .video-container {
		width:60%;
		margin-left:20%;
	}
}

/* For mobile starts */
@media screen and (max-width: 979px) {
	.grid-cntr, .grid-cntr.great-deals, .grid-cntr.steps  {
		width:90%;
		margin-bottom:0;
		padding:0 10px;
	}
	#step_1 .banner-text-wrapper, #step_2 .banner-text-wrapper, #step_3 .banner-text-wrapper, #model .banner-text-wrapper,  #printer .banner-text-wrapper {
		position:static;
		max-width:100%;
		width:100%;
		padding:2%;
	}
	.middle-navigation li {
		background:none;
		display:block;
		padding-bottom:5px;	
		border-left: 3px solid #f4f4f4;
		border-bottom:none;
	}
	.middle-navigation li:hover {
		border-left: 3px solid #f5af02;
		border-bottom:none;
	}
	.middle-navigation li.money_back img {
	margin-right:30px
}
.middle-navigation li.chat img {
	margin-right:25px
}
	div.box-banner-text-wrapper {
		opacity: 0.85;
filter: alpha(opacity=40);
		max-width:100%;
	}
	#model, #step_1,#step_2, #step_3, #printer {
		margin:0 0 10px 0;
	}
	#model img, #step_1 img, #step_2 img, #step_3 img, #printer img {
		border:1px solid #e0e0e0;
		border-top:none;
		border-bottom:none;
		margin-bottom:-4px;
	}
	#step_1 .content,#model .content {
		width:100%;
	}
	.video {
		margin:0;
		width:100%;
	}
	p{
		line-height:22px;
	}
	.container {
		background-color:#f8f7f7;
		border-bottom:0;
		padding-bottom:0;
	}
	.container-lower {
		padding-top:10px;
	}
	#faq {
		border:1px solid #E0E0E0;
	}
	#faq h3 {
		padding:20px;
		border-bottom:1px solid #E0E0E0;
	}
	#faq h4 a {
		padding-left:35px;
		line-height:22px;
	}
	#faq p {
		margin:0;
		padding:0;
		margin-left:45px;
		padding-right:10px;
		padding-bottom: 15px;
		border-bottom:0;
		line-height:22px;
	}
	.collapse {
		border-bottom:1px solid #F0EFEC;
	}
	#faq h4 {
		padding-left:10px;
		padding-top:10px;
	}
	.faq-last {
		border-bottom:0px;
		padding-bottom:0px;
	}
	.faq-last p {
		padding-bottom:0;
	}
	.m-header {
		width:100%;
		height:60px;
		background-color:#FFF;
		box-shadow: 1px 3px 4px 0 rgba(0, 0, 0, 0.15);
	}
	.ebay-logo {
		background-image:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/ebay-logo.png);
		background-repeat:no-repeat;
		background-position:center;
		width:125px;
		height:46px;
		margin-left:8px;
		margin-top:8px;
		float:left;
	}
	.hamburger-icon {
		float:right;
		background-image:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/hamburger.png);
		background-repeat:no-repeat;
		background-position:center;
		width:35px;
		height:32px;
		margin-right:15px;
		margin-top:12px;
		cursor:pointer;
	}
	.left-nav {
		float:left;
		width:60%;
		height:100%;
		position:fixed;
		left:-70%;
		top:0;
		background-color:#272c2e;
		z-index:9999;
		box-shadow: inset 0 0 20px #000;
		overflow-y: auto;
	}
	.overlay {
		display:none;
		z-index:99;
		width:100%;
		height:100%;
	}
	.left-nav span {
		display:block;
		width:100%;
		border-bottom: 1px solid #47494A;
	}
	.left-nav span a {
		display:block;
		color:#FFF;
		text-decoration:none;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:28px;
		padding-right:10px;
		line-height:30px;
		font-size:1em;
	}
	.left-nav span span {
		display:inline;
		background-image:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/m_menu_arrow.png);
		width:10px;
		height:13px;
		float:left;
		border-bottom:none;
		background-repeat:no-repeat;
		margin-top:18px;
		margin-left:10px;
	}
	.mmenu-border-left {
		float:right;
		width:2px;
		height:60px;
		border-left:1px solid #eaeaea;
		padding-right:15px;
	}
	h1.banner-heading {
		font-size:30px;
	}
	p.box-banner-text {
		font-size:1.2em;
	}
	div#model.row {
		margin-top:10px;
	}
	#gh-gb {
		display:none;
	}
	.close-video {
		display:none;
	}
	#box-banner {
		background:url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/box_600.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0)
	}
	.banner, #model .banner, #step_1 .banner, #step_2 .banner, #step_3 .banner, #printer .banner {
		height: 300px;
		width: 100%;
		max-width:100%;
	}	
	#model .banner {
		background:url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/model_600.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_1 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/step_1_540.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_2 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/step_2_540.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_3 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/step_3_540.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#printer .banner {
    	background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/printer_600.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	.box-wrapper .grid-cntr {
		max-width: 100%;
		width:100%;
		margin:0;
		padding:0;
	}
	.row.text-wrapper {
		margin-bottom:10px;
	}
	.middle-navigation li img {
		margin:10px 20px 10px 0;
		float:left;
		display:inline-block;
	}
	.middle-navigation li a {
		display:inline-block;
		float:left;
		margin-left:20px
	}
}
/* For mobile ends */

@media screen and (min-width: 600px) {
	.grid-cntr {
		max-width: 100%;
	}
}
@media screen and (max-width: 620px) {
	.great-deals .links-1 {
		float: left;
		margin-top: 10px;
	}
}
@media (max-width:600px) {	
	#model .banner {
		background:url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/model_480.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_1 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/step_1_480.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_2 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/step_2_480.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_3 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/step_3_480.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#printer .banner {
    	background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/printer_480.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#box-banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images/box_480.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
		
	}
}
@media (max-width:480px) {	
	.banner, #model .banner, #step_1 .banner, #step_2 .banner, #step_3 .banner, #printer .banner {
		height: auto;
		min-height:270px;
	}
	.heading {
		margin-bottom:0;
	}
}
@media (max-width:420px) {	
	.banner, #model .banner, #step_1 .banner, #step_2 .banner, #step_3 .banner, #printer .banner {
		height: auto;
		min-height:180px;
	}	
	#box-banner {
		height: auto;
		min-height:200px;
	}
	.text-wrapper p {
		width:75%;
	}
	p.box-banner-text {
		font-size:0.9em;
		line-height: 1.2em;
	}
}
@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 980px), 
only screen and (min-resolution: 192dpi) and (min-width: 980px){
	#box-banner {
		/*background-image:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/box_1960.jpg);*/
		background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/box_1960.jpg) no-repeat center top / 100% auto rgba(0, 0, 0, 0);
	}
	#model .banner {
		background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/model_1960.jpg) no-repeat center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_1 .banner {
		background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/step_1_1840.jpg) no-repeat center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_2 .banner {
		background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/step_2_1840.jpg) no-repeat center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_3 .banner {
		background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/step_3_1840.jpg) no-repeat center top / 100% auto rgba(0, 0, 0, 0);
	}
	#printer .banner {
		background:url(https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/pic_8_192dpi.jpg) no-repeat center top / 100% auto rgba(0, 0, 0, 0);
	}	
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 979px), 
only screen and (min-resolution: 192dpi) and (max-width: 979px) { 
    /* Retina-specific stuff here */
	#box-banner {
		background:url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/box_1200.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}	
	#model .banner {
		background:url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/model_1200.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_1 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/step_1_1080.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_2 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/step_2_1080.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_3 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/step_3_1080.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#printer .banner {
    	background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/printer_1200.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
}
@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 600px), 
only screen and (min-resolution: 192dpi) and (max-width: 600px) { 
    /* Retina-specific stuff here */
	#model .banner {
		background:url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/model_960.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_1 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/step_1_960.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_2 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/step_2_960.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#step_3 .banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/step_3_960.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#printer .banner {
    	background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/printer_960.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	}
	#box-banner {
		background: url("https://ir.ebaystatic.com/pictures/aw/pics/uk/clickandcollect/images_192dpi/box_960.jpg") no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
		height:300px;
	}
}
